# Class AdsNoPrerollEvent

#### Hierarchy

- AdsEvent
  - AdsNoPrerollEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new AdsNoPrerollEvent(): AdsNoPrerollEvent

- #### Returns AdsNoPrerollEvent

  Inherited from AdsEvent.constructor

## Properties

### `Readonly` type

type: "adsNoPreroll" = Events.Ads.NoPreroll

Overrides AdsEvent.type